/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/
@font-face{
font-family:Poppins;
font-style:normal;
font-weight:300;
font-display:swap;
src:url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype')
}

@font-face{
font-family:Poppins;
font-style:normal;
font-weight:400;
font-display:swap;
src:url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype')
}

@font-face{
font-family:Poppins;
font-style:normal;
font-weight:500;
font-display:swap;
src:url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype')
}

@font-face{
font-family:Poppins;
font-style:normal;
font-weight:600;
font-display:swap;
src:url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype')
}

@font-face{
font-family:Poppins;
font-style:normal;
font-weight:700;
font-display:swap;
src:url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype')
}

body,
button,
input,
textarea,
select,
h1,
h2,
h3,
h4,
h5,
h6{
font-family:'Poppins',sans-serif;
}